
h1 {
    margin-bottom: 0;
}


/* Definerer animasjon for overskrift */
.text__title {
    animation: textAppear 3s ease-in forwards;
    
}

/* Definerer animasjon for tekst */
.text__info {
    animation: textAppear 4s ease-in forwards;
}


/* Definerer posisjon og farge for tekst */
.container__text {
    position: absolute;
    left: 35%;
    color: white;
    opacity: 0;
    animation: textAppear  ease-in forwards;
    
}

/* Animasjon for text og overskrift */
@keyframes textAppear {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

/* Definerer posisjon og animasjon for Bob the fish */
.sea__bob_the_fish_global {
    top: 40%;
    animation: moveFish 2s forwards ease-in; 
}


/* Animasjon for Bob the Fish */

@keyframes moveFish {
    0% {
        left: 0;
    }
    100% {
        left: 50%;
    }
}




